<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c66598ff805f7941485bddf5052ff465">
  <dict>
    <!--2024-05-31 14:43:20.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2024-05-31 14:43:20.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:43:20.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:43:20.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2024-05-31 14:43:20.000-->
    <string key="voicemail_carrier">Mobile Tele Systems LLC</string>
    <!--2024-05-31 14:43:20.000-->
    <string key="voicemail_number">0881</string>
    <!--2024-05-31 14:43:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
